#snippet_event {

}
/*
#snippet_event h2 {
font-size:12px;
font-weight:bold;
font-family:Arial;
display:block;
width:200px;
padding:10px 15px;
background:#636363;
color:white;
text-align:center;
margin:0;
margin-bottom:20px;
margin-top:20px;
}

#snippet_event table.calendrier {
background:transparent;
font-size:10px;
}

.calendrier_outer {
background:#cccccc;
font-size:11px;
border:solid 1px #bbbaba;
margin:auto;
width:190px;
padding:10px 0;
}

*/

#snippet_event table.calendrier {
background:transparent;
border:none;
margin-bottom:5px;
}


#snippet_event table.calendrier tr td {
background:#e8e8e8;
border-bottom:solid 1px #c4c4c4;
border-left:solid 1px #c4c4c4;
border-top:solid 1px #ffffff;
border-right:solid 1px #ffffff;
color:#6a6a6a;
padding:5px 6px;
}

#snippet_event table.calendrier tr th {
color:#6a6a6a;
font-weight:normal;
padding:5px 6px;
border-bottom:solid 1px #c4c4c4;
}

#snippet_event table.calendrier tr td a {
color:white;
}


#snippet_event table.calendrier tr td.today {
/*border:solid 1px #d21f25;*/
color:#000000;
background:white;
font-weight:bold;
}

#snippet_event table.calendrier tr td.today a {
text-decoration:none;
}


#snippet_event table.calendrier tr td.something {
background:#ad60d3;
color:black;
}

#snippet_event table.calendrier tr td.something a {
color:black;
text-decoration:none;
}